@charset "utf-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video, table {
	max-width: 90%;
	margin-bottom: 10px;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:90%;
}
/* set image max width to 100% */
img {
	max-width: 90%;
	height: auto;
	width: auto\9; /* ie8 */
}
table {
	max-width: 90%;
	height: auto;
	width: auto\9; /* ie8 */
}
aside {
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.break-word {
	word-wrap: break-word;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	text: #00000;
	link: #00000;
	vlink: #00000;
	alink: #00000;
}

a {
	color: #000000;
	text-decoration: none;
	outline: none;
}
a img { border: none; }

a:hover {
	text-decoration: underline;
}
p {
	color: #000000;
	font-family: 'futura_ltbook', Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-top: 2%;
	margin-right: 5%;
	margin-bottom: 2%;
	margin-left: 10px;
}
p.copyright {
	color: #FFFFFF;
	font-size: 8pt;
	margin-left: 1%;
}

p.ort {
	color: #000000;
}
p.tel {
	color: #000000;
}
p.formular {
	color: #000000;
}

/* list */
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

table {
	text-align: left;
	vertical-align: top;
	margin-left: 0px;
	margin-bottom: 10px;
}
.tabletext, .tabletitel {
	color: #000000;
	font-family: 'futura_ltbook', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

aside{
	float: left;
	font-size: 1.2em;
	line-height: 2em;
	width: 35%;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
aside.bd{float:right;}
aside.bd_ort{
	float: right;
	margin-right: 8%;
}
aside.full{width: 98%;}


a:hover,a:active{
	outline: none;
	text-decoration: none;
}
a,a:active,a:visited{color:#00000;text-decoration:none;}
a:hover{
	color: #00000;
}

h1 {
	color: #000000;
	font-family: 'futura_ltlight', Helvetica, Arial, sans-serif;
	font-weight: lighter;
	margin-left: 10px;
	}
h2 {
	color: #000000;
	font-family: 'futura_ltregular', Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-left: 10px;
	}
h3, h4, h5, h6 {
	color: #000000;
	font-family: 'futura_ltlight', Helvetica, Arial, sans-serif;
	font-weight: lighter;
	margin-left: 10px;
	}
